<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>Nous nous investissons beaucoup pour que vous soyez en mesure Jailbreaker vos iPhones, une petite visite sur nos forums partenaires nous ferait grand plaisir. Si vous avez besoin de conseils, venez nous rendre visite
</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>iPod.png</string>
			<key>label</key>
			<string>Avertissement Légal</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>Copyright © 2009 ducatman - Tous droits réservés en application de la protection des droits d'auteurs. 

</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>icon</key>
			<string>iPod.png</string>
			<key>label</key>
			<string>Remerciements</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>A tous nos membres et à ceux qui participent sur les forums. http://www.sosiphone.com.</string>
		</dict>
	</array>
	<key>title</key>
	<string>à propos</string>
</dict>
</plist>
